Bug 134850 - Typos, oopsies, nitpicks in Krita docs
Summary: Typos, oopsies, nitpicks in Krita docs
Status: RESOLVED FIXED
Alias: None
Product: docs.kde.org
Classification: Websites
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Sander Koning
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-29 14:46 UTC by Natalie
Modified: 2006-10-17 10:01 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
Patch to fix the stuff mentioned here (9.09 KB, patch)
2006-10-02 18:23 UTC, Sander Koning
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Natalie 2006-09-29 14:46:48 UTC
Version:           koffice 1.6 beta 1 (using KDE KDE 3.5.2)
OS:                Linux

Krita

Entire file should be checked for missing ":" in guilabels.


Original GUI should be checked as well.
  name in the top border of a frame) end with ":".
  Lens Correction dialog - Distortion correction:

  space before ":"
  Color to Alpha dialog - Color :


GUI: Scripts Manager > Script Manager ?



Some filters could maybe use more explanations -
what they do and what the settings mean.



commands-dialogs.docbook:625

  - you can set how hard the blurring should be applied, 

  - Dutchism ;)
  you can set the strength/force with which the blurring should be applied ?


commands-dialogs.docbook:817

  - The colors in both image are

  - The colors in both images are


commands-dialogs.docbook:1139

  - (<guilabel>Level</guilabel> (as a percentage) 
  and the <guilabel>Opacity</guilabel> of the noise
  (should the original color still be a bit visible or not).

  - Missing ")".


commands-dialogs.docbook:1220

  - In this dialog, you can set the amount of
  subdivisions with the <guilabel>Number of tiles</guilabel>
  settings.

  - See image in doc.
  Number of tiles is set to "2".
  Number of tiles in image is 4.
  Change <guilabel>Number of tiles</guilabel> to 
  <guilabel>Number of subdivisions:</guilabel> ?


commands-dialogs.docbook:1301

  - <guilabel>Sinusoidale</guilabel>

  - <guilabel>Sinusoidal</guilabel>

  - <guilabel>Sinusoidale</guilabel> ... <guilabel>Triangle</guilabel> 

  - <guilabel>Sinusoid</guilabel> ... <guilabel>Triangle</guilabel> 
  or
  <guilabel>Sinusoidal</guilabel> ... <guilabel>Triangular</guilabel> 




commands-menus.docbook:1289

  - <guimenu>Layer</guimenu> <guimenuitem>Histogram...</guimenuitem>

  - The menu has no "..." (opens dialog, should heve "...")


commands-menus.docbook:1412

  - <guimenu>Select</guimenu> <guimenuitem>Feather...</guimenuitem>

  - The menu has no "..." (no dialog, no "..." needed)


commands-menus.docbook:1470

  - Opens the <link linkend=\"commands-dialogs-images-colorrange\"><guilabel>
  Color Range</guilabel> dialog</link>.

  - Other links to image menu: link linkend=\"commands-dialogs-image-colorrange
  (image instead of images)


commands-menus.docbook:1661

  - <guimenu>Filter</guimenu> <guisubmenu>Colors</guisubmenu> 
  <guimenuitem>Color to Alpha</guimenuitem>

  - The menu has no "..." (opens dialog, should heve "...")


commands-menus.docbook:1670

  - <guimenu>Filter</guimenu> <guisubmenu>Colors</guisubmenu>
  <guimenuitem>Color Transfer</guimenuitem>

  - The menu has no "..." (opens dialog, should heve "...")


commands-menus.docbook:1818

  - <guimenu>Filter</guimenu> <guisubmenu>Enhance</guisubmenu> 
  <guimenuitem>Unsharp Mask</guimenuitem>

  - The menu has no "..." (opens dialog, should heve "...")


commands-menus.docbook:2026

  - <guimenu>Scripts</guimenu> <guimenuitem>Execute Script File</guimenuitem>

  - The menu has no "..." (opens dialog, should heve "...")


commands-menus.docbook:2034

  - <guimenu>Scripts</guimenu> <guimenuitem>Script Manager</guimenuitem>

  - The menu has no "..." (opens dialog, should heve "...")




commands-palettes.docbook:135, 137

  - <guilabel></guilabel>


commands-palettes.docbook:746

  - Scripts Manager

  - Script Manager



commands-toolbars.docbook:262

  - You can click on a previous control point to modify it.

  - previous?


commands-toolbars.docbook:559

  - With this tool you can select an area by drawing a
  Bezier outline. See the description of the Bezier tool for
  details.

  - link ?


commands-toolbars.docbook:681

  - using the <guilabel>Gradient fill</guilabel> tool.

  - No "Gradient fill" found in /messages
  "Gradient Tool" ?




developers.docbook:4

  - or other enthousiasts that want to get more

  - or other enthousiasts who want to get more



tutorial-select-layer.docbook:18

  - Start krita 

  - Entity ?


  - The image above is the image we will work with. 
  Start krita with this image (in the documentation folder
  <filename>$<envar>KDEDIR</envar>
  /share/doc/HTML/en/krita/tutorial-select-layer-sample.png</filename>)
  and save it to your Home folder (by choosing <guilabel>
  Save Image As...</guilabel>). Then open it in &krita; &mdash; your
  screen will look a bit like this (we have zoomed in):

  - This gets a bit confusing,
  Start Krita with image - save image to home dir - then open image in Krita
  Shorter version:
  - The image above is the image we will work with. Right click on the image, 
  choose <guilabel>Save Image As...</guilabel>) and save it to your Home folder.
  Then open it in &krita; &mdash; your screen will look a bit like this
  (we have zoomed in):



using-filters.docbook

  - Wish: Group description of filters by category, 
  for instsnce in the same order as they are grouped in the menus.
  In a translated doc the alphabetical list is not alphabetical
  any longer.


  - Check all sections: <guilabel>...</guilabel>


  - Check:
    <link linkend=\"commands-dialogs-filters-blur\">the <guilabel>
    <link linkend=\"commands-dialogs-filters-blur\"> the <guilabel>
    (space between ">" and "the"


  All filters:
  - for more information on its settings.

  - There isn't any information on settings in this doc...
  for information on its settings.


using-filters.docbook:370 & next 2

  - the Emboss All filter 

  - the Emboss in All Directions filter 


using-filters.docbook:383 & next 2

  - Emboss Variable filter

  - Emboss with Variable depth filter


using-filters.docbook:514 using-filters.docbook:566

  - <menuchoice><guimenu>Filter</guimenu><guisubmenu>Color</guisubmenu>

  - <menuchoice><guimenu>Filter</guimenu><guisubmenu>Colors</guisubmenu>


using-filters.docbook:591

  - the <guilabel></guilabel> dialog

  - the <guilabel>Oilpaint</guilabel> dialog


using-filters.docbook:620

  - the <guilabel></guilabel> dialog

  - the <guilabel>Pixelize</guilabel> dialog


using-filters.docbook:651

  - the <guilabel></guilabel> dialog

  - the <guilabel>Raindrops</guilabel> dialog


using-filters.docbook:679

  - the <guilabel></guilabel> dialog

  - the <guilabel>Random Noise</guilabel> dialog


using-filters.docbook:706

  - the <guilabel></guilabel> dialog

  - the <guilabel>Random Pick</guilabel> dialog


using-filters.docbook:734

  - the <guilabel></guilabel> dialog

  - the <guilabel>Round Corners</guilabel> dialog


Sharpen filter: Add "You can find the filter..."


using-filters.docbook:814

  - the <guilabel></guilabel> dialog

  - the <guilabel>Sobel</guilabel> dialog



using-filters.docbook:842

  - the <guilabel></guilabel> dialog

  - the <guilabel>Unsharp Mask</guilabel> dialog



tutorial-tablet.docbook:76

  - while your hand have to move 

  - while your hand has to move 


tutorial-tablet.docbook:107

  - (either with the color selector or with the color picker)
  - the fill tool

  - guilabels ?



using-images.docbook:4

  - Creating and modifying images is one of &krita;'s
  core functionalities.

  - Creating and modifying images are two of &krita;'s
  core functionalities. ?


using-images.docbook:4

  - a fully custom document

  - a fully customized (?) document



using-layers.docbook:53 & all other occurences

  - The layer box

  - The palette <guilabel>Layers</guilabel> (?)


using-layers.docbook:101

  - The <guibutton>Move Layer Down</guibutton> and
  <guibutton>Move Layer Up</guibutton> buttons move the
  current layer one level down and up, respectively, 
  within the current layer group.

  - one level every time you click


using-layers.docbook:238 & all subsequent occurences

  - <screeninfo>The gradient applied with the <guilabel>Normal</guilabel> 
  compositing mode</screeninfo>

  - added instead of applied ?
  Filters are applied, layers are added.


using-layers.docbook:289 & other occurences

  - of the composited layer.

  - shouldn't this be the "new layer" ?
  "Composited layer" feels like the result of putting two (or more) layers together


using-layers.docbook:556

  - the more black the color, the less the layer under it
  will shine through, the more white, the less the 
  layer under it will be shown. 

  - the more black the color, the more the layer under it
  will shine through,

  - This section could use an easier explanation. I know about masks, used
  them in the GIMP, but after reading this I'm getting confused :(
Comment 1 Sander Koning 2006-10-02 18:23:24 UTC
Created attachment 17994 [details]
Patch to fix the stuff mentioned here

Some things mentioned here are already fixed, the patch handles almost all
remaining stuff. 

Will apply when 1.6 is out.
Comment 2 Sander Koning 2006-10-17 10:01:27 UTC
SVN commit 596320 by skoning:

Small fixes, lot of bugs closed.

BUG:134403
BUG:134843
BUG:134844
BUG:134845
BUG:134848
BUG:134849
BUG:134850
BUG:134851



 M  +5 -5      kchart/index.docbook  
 M  +4 -4      kformula/index.docbook  
 M  +6 -6      kivio/usage.docbook  
 M  +1 -1      kivio/working.docbook  
 M  +1 -1      kpresenter/faq.docbook  
 M  +1 -1      kpresenter/tutorial.docbook  
 M  +4 -4      krita/commands-dialogs.docbook  
 M  +2 -2      krita/commands-palettes.docbook  
 M  +2 -2      krita/commands-toolbars.docbook  
 M  +1 -1      krita/developers.docbook  
 M  +1 -1      krita/tutorial-tablet.docbook  
 M  +16 -16    krita/using-filters.docbook  
 M  +1 -2      kspread/format.docbook  
 M  +12 -12    kword/docvariables.docbook